monodevelop-database (5.5.0.227+dfsg-2) unstable; urgency=medium

  * Rebuild against .NET 4.5

 -- Jo Shields <directhex@apebox.org>  Tue, 08 Sep 2015 23:33:09 +0100

monodevelop-database (5.5.0.227+dfsg-1) unstable; urgency=medium

  * [8b2c23c] Imported Upstream version 5.5.0.227+dfsg
  * [0e3e044] Fix watch file
  * [fa24bde] Fix get-orig-source to handle maj.min versus 
    maj.min.patch.build version numbering - the former is used for 
    folder names, the latter for tarball names, from now on.
  * [dcf5461] Bump dependencies to 5.5.0.227
  * [de0f807] Work around AC_INIT problem in autoreconf in tarball builds
  * [7040e74] configure.in incorrectly says it needs MD 4.2.3 - bump 
    this to 5.5

 -- Jo Shields <directhex@apebox.org>  Thu, 09 Oct 2014 16:32:21 +0100

monodevelop-database (4.0.12+dfsg-1) unstable; urgency=low

  * [317ebdd] Refresh debian/watch for new upstream tarball naming scheme
  * [f5f755a] Imported Upstream version 4.0.12+dfsg (Closes: #713084)
  * [ea619ad] Refresh package dependencies and build dependencies for 
    the corresponding version of MonoDevelop (Closes: #710763)
  * [d701442] Require mono-addins 1.0+

 -- Jo Shields <directhex@apebox.org>  Thu, 10 Oct 2013 17:41:50 +0200

monodevelop-database (3.0.3.2+dfsg-1) unstable; urgency=low

  * [0fda250] Imported Upstream version 3.0.3.2+dfsg
  * [09bfb50] Bump required MonoDevelop version to 3.0.3.2.

 -- Jo Shields <directhex@apebox.org>  Sat, 23 Jun 2012 01:31:49 +0100

monodevelop-database (3.0.2+dfsg-1) unstable; urgency=low

  * [11a1c17] Imported Upstream version 3.0.2+dfsg
  * [21e91f2] Bump MonoDevelop requirement to 3.0.2

 -- Jo Shields <directhex@apebox.org>  Sun, 27 May 2012 17:21:47 +0100

monodevelop-database (2.8.6.3+dfsg-1) unstable; urgency=low

  * [f026317] Imported Upstream version 2.8.6.3+dfsg
  * [eb892a8] Bump Monodevelop version requirements to 2.8.6.3

 -- Jo Shields <directhex@apebox.org>  Sun, 05 Feb 2012 11:09:40 +0100

monodevelop-database (2.8.5+dfsg-2) unstable; urgency=low

  * [ad926f6] Remove gbp.conf since we're using master branch now
  * [234d9cb] Correct order of parameters to dh
  * [15a7547] Update debian/rules for DH8-compatible "--with cli"

 -- Jo Shields <directhex@apebox.org>  Fri, 20 Jan 2012 16:11:41 +0000

monodevelop-database (2.8.5+dfsg-1) experimental; urgency=low

  * [ff25795] Imported Upstream version 2.8.5+dfsg
  * [e3471cd] Bump build dependencies to MonoDevelop 2.8.5.
  * [bac0476] Bump binary dependencies to MonoDevelop 2.8.5.

 -- Jo Shields <directhex@apebox.org>  Mon, 19 Dec 2011 14:58:18 +0000

monodevelop-database (2.8.2+dfsg-1) experimental; urgency=low

  * [c7a8e9e] Imported Upstream version 2.8.2+dfsg
  * [1446a0a] Bump build-deps to MonoDevelop 2.8.2
  * [5cb8170] Bump binary dependencies to MonoDevelop 2.8.2

 -- Jo Shields <directhex@apebox.org>  Thu, 10 Nov 2011 17:28:20 +0000

monodevelop-database (2.6+dfsg-1) experimental; urgency=low

  * [1fc58d6] Update debian/watch to Xamarin-hosted source
  * [f241f51] Imported Upstream version 2.6+dfsg
  * [58a9d8f] Bump build dependencies

 -- Jo Shields <directhex@apebox.org>  Mon, 12 Sep 2011 17:29:22 +0100

monodevelop-database (2.5.92+dfsg-1) experimental; urgency=low

  * [3a259b2] Update branch name in debian/gbp.conf.
  * [fd6d7cd] Imported Upstream version 2.5.92+dfsg
  * [225d1b2] Bump expected MonoDevelop version.
  * [c1d6650] Replace standalone quilt with DebSrc 3.0 (quilt).
  * [4086600] Use dh-autoreconf.
  * [ae33dea] Bump Debian Standards Version to 3.9.2.
  * [a5a7a2c] Refresh Vcs-* fields in debian/control.
  * [e71ee43] Refresh build dependencies.

 -- Jo Shields <directhex@apebox.org>  Wed, 29 Jun 2011 22:46:23 +0100

monodevelop-database (2.4+dfsg-3) experimental; urgency=low

  * [da639c4] Add a gbp.conf since we're building on a non-default
    branch
  * [b3d2c52] Convert from DH5 with dpatch to DH7 with Quilt. It makes
    life much easier if we unify all the MonoDevelop addins on the same
    packaging.

 -- Jo Shields <directhex@apebox.org>  Sat, 18 Dec 2010 14:13:49 +0000

monodevelop-database (2.4+dfsg-2) unstable; urgency=low

  * [1434537] Add an Uploaders field with me in it, and set the package
    to team-maintained.

 -- Jo Shields <directhex@apebox.org>  Mon, 13 Sep 2010 15:58:28 +0100

monodevelop-database (2.4+dfsg-1) experimental; urgency=low

  * New upstream release
  * debian/rules:
    + Stop using ../tarballs in get-orig-source rule
  * debian/control:
    + Increase build-deps to MonoDevelop 2.4
    + Stop messing with binary MonoDevelop dependency, as everything has
      a version number of 2.4

 -- Jo Shields <directhex@apebox.org>  Wed, 16 Jun 2010 23:07:37 +0100

monodevelop-database (2.2+dfsg-3) unstable; urgency=low

  * Rebuild against MonoDevelop 2.2.2
  * debian/control:
    + Build-depend on MonoDevelop 2.2.2
    + Fiddle binary dependencies to depend on MonoDevelop 2.2.2

 -- Jo Shields <directhex@apebox.org>  Thu, 10 Jun 2010 10:00:19 +0100

monodevelop-database (2.2+dfsg-2) unstable; urgency=low

  * Rebuild against MonoDevelop 2.2.1
  * debian/control:
    + No-change bump to Standards 3.8.4
    + Build-depend on MonoDevelop 2.2.1
    + Fiddle binary dependencies to depend on MonoDevelop 2.2.1

 -- Jo Shields <directhex@apebox.org>  Fri, 12 Feb 2010 09:02:46 +0000

monodevelop-database (2.2+dfsg-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    + Use -dev packages
    + Use mono-devel 2.4.3 and associated removal of library build-deps

 -- Jo Shields <directhex@apebox.org>  Sun, 10 Jan 2010 14:15:33 +0000

monodevelop-database (2.1.1+dfsg-1) unstable; urgency=low

  [ Jo Shields ]
  * New upstream release
  * debian/control:
    + Add dependency on monodevelop-versioncontrol and monodevelop-nunit
  * debian/rules:
    + Policy-compliant get-orig-source location
    + Fix timestamp on get-orig-source to 2009-10-18 to reduce
      console spew
  * debian/rules,
    debian/control:
    + Use mono-csc from mono-devel 2.4.2.3+

  [ Mirco Bauer ]
  * debian/control:
    + Bumped Standards-Version to 3.8.3 (no changes needed)
    + Changed Section to cli-mono to match archive overrides.

 -- Jo Shields <directhex@apebox.org>  Sun, 18 Oct 2009 23:45:05 +0100

monodevelop-database (2.0+dfsg-2) unstable; urgency=low

  * debian/control:
    + Rebuild against libmysql6.0-cil
    + Update to Standards 3.8.2 (no changes needed)
    + Add explicit build-dep on libmono-data2.0-cil (Closes: #534018)
  * debian/rules:
    + Deterministic get-orig-source rule (persistent md5sum)

 -- Jo Shields <directhex@apebox.org>  Sat, 15 Aug 2009 14:15:56 +0100

monodevelop-database (2.0+dfsg-1) unstable; urgency=low

  [ Stefan Ebner ]
  * Bump Standards version to 3.8.1

  [ Jo Shields ]
  * New upstream version
  * DFSG version of monodevelop-database 2.0
    (deleted all pre-compiled binaries from the tarball)
    + For the record here a list of the deleted files:
      contrib/MySql/MySql.Data.dll
  * debian/control:
    + Remove unneeded dependency on libgtksourceview2.0-cil

  [ Iain Lane ]
  * Bump MD build-dep to 2.0 as required by configure

 -- Jo Shields <directhex@apebox.org>  Wed, 08 Apr 2009 23:02:46 +0100

monodevelop-database (1.9.3+dfsg-1) unstable; urgency=low

  * DFSG version of monodevelop-database 1.9.3
    (deleted all pre-compiled binaries from the tarball)
    + For the record here a list of the deleted files:
      contrib/MySql/MySql.Data.dll
  * New upstream (bugfix) release.
  * debian/control:
    + Tighten binary dependency on monodevelop, to ensure the plugin is only
      installed using the same monodevelop version, as the plugins are not
      forward compatible.
  * debian/watch:
    + Updated to use directory of ftp/http download server.

 -- Mirco Bauer <meebey@debian.org>  Tue, 17 Mar 2009 23:26:35 +0100

monodevelop-database (1.9.2+dfsg-2) unstable; urgency=low

  * Upload to unstable.

 -- Mirco Bauer <meebey@debian.org>  Tue, 03 Mar 2009 23:36:38 +0100

monodevelop-database (1.9.2+dfsg-1) experimental; urgency=low

  * DFSG version of monodevelop-database 1.9.2
    (deleted all pre-compiled binaries from the tarball)
    + For the record here a list of the deleted files:
      contrib/MySql/MySql.Data.dll
  * debian/rules:
    + Implemented get-orig-source target.
    + Refresh the build-system in configure target.
  * debian/control:
    + Added autoconf, automake and autotools-dev to build-deps.
    + Bumped monodevelop build-dep to >= 1.9.2.

 -- Mirco Bauer <meebey@debian.org>  Wed, 18 Feb 2009 20:30:31 +0100

monodevelop-database (1.0+dfsg-3) experimental; urgency=low

  * debian/rules, debian/control:
    + Update for the Mono 2.0 transition. Build-dep on mono-devel (>= 2.0) to
      pick up csc. Remove obsolete libmono-dev build-dep.
    + Pass /usr/bin/csc to configure to use this compiler to build
  * debian/watch: Mangle version (Lintian cleanup)
  * debian/patches/link_system_libs.dpatch: Add description (Lintian cleanup)
  * debian/copyright: Correct FSF address (Lintian cleanup)
  * debian/control: Bump standards-version to 3.8.0 (no changes required) 

 -- Iain Lane <laney@ubuntu.com>  Wed, 17 Dec 2008 22:45:42 +0000

monodevelop-database (1.0+dfsg-2) unstable; urgency=low

  * Rebuild against against libgtksourceview2.0-cil 0.12-1

 -- Mirco Bauer <meebey@debian.org>  Fri, 02 May 2008 15:05:01 +0200

monodevelop-database (1.0+dfsg-1) unstable; urgency=low

  * DFSG version of monodevelop-database 1.0
    (deleted all pre-compiled binaries from the tarball)
    + For the record here a list of the deleted files:
      contrib/MySql/MySql.Data.dll
      contrib/Sqlite/Mono.Data.Sqlite.dll
  * New upstream release
  * debian/control:
    + Updated monodevelop build-dependency to >= 1.0.

 -- Mirco Bauer <meebey@debian.org>  Sat, 29 Mar 2008 18:23:45 +0100

monodevelop-database (0.19+dfsg-1) unstable; urgency=low

  * DFSG version of monodevelop-database 0.19
    (deleted all pre-compiled binaries from the tarball)
    + For the record here a list of the deleted files:
      contrib/MySql/MySql.Data.dll
      contrib/Sqlite/Mono.Data.Sqlite.dll
  * New upstream release
  * debian/copyright:
    + Re-checked copyrights and licenses.
  * debian/control:
    + Enhanced package long description.

 -- Mirco Bauer <meebey@debian.org>  Sat, 01 Mar 2008 15:41:35 +0100

monodevelop-database (0.18+dfsg-1) unstable; urgency=low

  * DFSG version of monodevelop-database 0.18
    (deleted all pre-compiled binaries from the tarball)
    + For the record here a list of the deleted files:
      contrib/MySql/MySql.Data.dll
      contrib/Sqlite/Mono.Data.Sqlite.dll
  * Initial packaging, partly based on monodevelop-query of the monodevelop
    source package.

 -- Mirco Bauer <meebey@debian.org>  Sun, 30 Dec 2007 14:10:16 +0100
